plugin.plugin_configuration.search_api_solr_connector.solr_cloud_basic_auth:
  type: plugin.plugin_configuration.search_api_solr_connector.solr_cloud
  label: 'Search API Solr basic authentication connector settings for Solr cloud'
  mapping:
    username:
      type: string
      label: 'Username for HTTP basic authentication'
    password:
      type: string
      label: 'Password for HTTP basic authentication'
